body {
    text-align: center;
    background-color: grey;
}

.error {
    color: red;
}

.success {
    color: chartreuse;
}

h4 {
    font-family: Elephant;
}

.button {
    text-align: center;
    border: none;
    border-radius: 15px;
    background-color: aqua;
    margin-top: 10px;
    width: 100px;
}
